{
    "name": "消音升級",
    "category": "modularrouters:upgrades",
    "icon": "modularrouters:muffler_upgrade",
    "pages": [
        {
            "type": "text",
            "text": "這個升級可用於抑制物品路由器產生的聲音和粒子效果，如果一個嘈雜的模組在玩家經常出現的地方執行，可以很有用。$(li)一個或多個Muffler升級在一臺路由器中將會停用所有聽得到聲音的效果$(li)兩個或多個也將停用所有粒子效果（光束和飛行物品）"
        },
        {
            "type": "text",
            "text": "$(li)三個升級也將停用路由器的活動動畫；路由器塊前面的脈動紋理$(p)請注意，所有聲音和粒子效果也可以在mod配置中停用；此升級僅在已停用聲音/效果時有用。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:muffler_upgrade"
        }
    ]
}